.explainer {
  padding-left: 15px;
}
.form-check {
  .col-form-label {
    padding-top: 3px;
    padding-bottom: 3px;
  }
}
h5.sub-title {margin: 0.5rem 0 0}
.tooltip-trigger {background: $secondaryColor; color: #fff; width: 0.7rem; height: 0.7rem; font-size: 0.5rem; text-align: center; margin-left: 0.1rem; margin-top: 0.4rem; display: inline-block; border-radius: 50%; vertical-align: top;
  &:hover {color: #fff}
}
.section.col-12 {margin-top: 0.3rem; padding: 0.2rem 0; border-top: rgba(black, 0.3) solid 2px}
.form-group {
  .highlight {color: $mainColor; font-size: 1.2rem; margin: 1rem 0 0.5rem; padding: 0 15px}
  .section {margin-bottom: 0.6rem}
}
.autocomplete-wrapper {
  position: relative;
  .autocomplete-dropdown-container {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    box-shadow: 0 3px 13px 0 rgba(0,0,0,.2);
    z-index: 9;
    .suggestion-item, .suggestion-item--active {padding: 2px 5px; border-bottom: 1px solid rgba(0,0,0,.2)}
  }

}
.single-uploaded-photo {
  img {
    max-width: 100%;
    height: auto;
  }
  button {
    margin-top: 0.4rem;
  }
  margin-bottom: 0.6rem;
}